<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BIOMEDICA</title>
    <!--FONT ASSISTANT-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <!--CUSTOM CSS-->
    <link rel="stylesheet" type="text/css" href="static/css/styles.old.css" >
</head>
<body>
    
    <section class="container">
        <!--MENU-->
        <header class="containerCont">
            <nav class="nav-main">
                <div class="navLogo">
                <a href="/"><img src="logo.png" alt="biomedica LOGO" class="nav-logo"></a>
                </div>
                <div class="navMenu">
                    <ul class="navItems"  >
                        <li>
                            <a href="/" class="f-39px">INICIO</a>
                        </li>
                        <li>
                            <a href="/" class="linkMenu">ECOGRAFOS</a>
                        </li>
                        <li>
                            <a href="/" class="linkMenu">SOPORTE</a>
                        </li>
                        <li>
                            <a href="/" class="linkMenu">NOSOTROS</a>
                        </li>
                        <li>
                            <a href="/" class="linkMenu">COTIZACIÓN</a>
                        </li>
                    </ul>

                </div>   
            </nav>  
        </header>
        <hr class="separador"> 
        <!--VIDEO HEADER-->
        <video autoplay muted loop id="myVideo">
            <source src="PRÓXIMAMENTE.mp4" type="video/mp4">
        </video>
        <!--SECTION 1-->
        <section class="section1">
            <div class="containerSection">
                <div class="contRight">
                    <p>  </p>
                </div>
                <div class="contLeft">
                    <h2 class="titleSection1">PASION POR EL ULTRASONIDO</h2><br>
                    <p>Con la determinación que más apasionados obtengan mejores resultados en el 
                        área diagnóstica con mayores avances tecnológicos: el Ultrasonido Diagnóstico.</p><br>
    
                    <p> Por ello somos muy selectivos en cuanto a los ecografos que 
                        tenemos para ti, con tecnología de vanguardia, con la mejor relación calidad/precio; 
                        pero, sobre todo preparados para el uso exigente que impone la productividad actual.</p><br>
                    <p class="textBold"><strong>Conoce más sobre los ecografos que tenemos para ti.</strong> </p>
                    
                    <div class="gridS1">
                        <div class="gridLogo">
                            <a href="/"><img class="imgLogo" style="padding: 30px 0px 0px 0px;" src="equipos-logos-alpi-07.png" alt="Logo Minisono"></a>
                        </div>
                        <div class="gridLogo">
                            <a href="/"><img class="imgLogo" src="equipos-logos-alpi-08.png" alt="Logo Minisono"></a>
                        </div>
                        <div class="gridLogo">
                            <a href="/"><img class="imgLogo" src="equipos-logos-alpi-01.png" alt="Logo Minisono"></a>
                        </div>
                        <div class="gridLogo">
                            <a href="/"><img class="imgLogo" src="equipos-logos-alpi-02.png" alt="Logo Minisono"></a>
                        </div>
                    </div>
                </div>

            </div>

        </section>


        <hr class="separador"> 
        <!--SECTION 2-->
        <section id="section-2">
            <div class="containerCont">
                <h2 class="titleSection2">
                    Cuidamos tu Inversión 
                </h2>
                <p>Los apasionados por la ecografía y usuarios de ecografos <strong>ALPINION</strong>,  
                    obtienen los mejores beneficios por ser parte de nuestra gran <strong>FAMILIA:</strong>
                </p>
                <div class="gridS2">
                    <div class="elementS2">
                        <img class="iconSect2" src="garantia.png" alt="">
                        <h3>Garantía</h3>
                        <p class="textSect2">¡Todos nuestros ecografos cuentan con una garantía de fabrica por 36 meses!</p>
                    </div>
                    <div class="elementS2">
                        <img class="iconSect2" src="soporte-op1.png" alt="">
                        <h3>Soporte</h3>
                        <p class="textSect2">Atendemos tus consultas sobre tu equipo de manera oportuna, cuando lo requiera!</p>
                    </div>
                    <div class="elementS2">
                        <img class="iconSect2" src="Mantenimiento.png" alt="">
                        <h3>Mantenimiento</h3>
                        <p class="textSect2">Mantenimientos semestrales preventivos, sin costo, durante todo el periodo de garantía</p>
                    </div>
                </div>
            </div>
        </section>
        <!--SECTION 3-->
        <div  class="section3 _75vh bg-overlay">
            <div class="container3">
                <div class="contRight">
                    <h2 class="titleSection3">
                        ¿Ya te decidiste?
                    </h2>
                    <p class="textSect3">¡Ahora comunícate con nosotros!<br></p>
                    <p class="textSect3">Te brindaremos un asesoramiento profesional para que encuentres 
                        un ecografo al mejor precio, que se adapte a tus necesidades y presupuesto.<br></p>
                    <p class="textSect3">Completa el formulario y en breve nos contactaremos contigo 
                        para brindarte la atención personalizada que mereces…<br> </p>
                </div>
                <div class="form">
                    <p style="color: #fff;">AQUI VA UN FORMULARIO</p>
                </div>
            </div>
        </div>
        <!--SECTION 4-->
        <div class="section4">
            <div class="containerCont">
                <h2 class="titleSection4">¡Ellos confian en nosotros!</h2>
                <p>Escuelas y sociedades médicas dedicadas a la enseñanza con Buenas Prácticas 
                    del Ultrasonido diagnóstico</p>
                <div class="gridS4">
                    <div class="element">
                       <a href="/"><img src="Ce-02.png" alt="" class="imgSect4"></a> 
                    </div>
                    <div class="element">
                       <a href=""><img src="ASOPUC-sin-fondo.png" alt="" class="imgSect4"></a> 
                    </div>
                    <div class="element">
                        <a href="/"><img src="UROLOGIA-sin-fondo.png" alt="" class="imgSect4"></a>
                    </div>
                    <div class="element">
                        <a href="/"><img src="Logo-Spaar-2016.png" alt="" class="imgSect4"></a>
                    </div>
                    <div class="element">
                        <a href="/"><img src="ecosermedic-sin-fondo.png" alt="" class="imgSect4-5"> </a>
                    </div>
                </div>
            </div>
        </div>
        <!--Footer-->
        <footer  class="footer" >
            <!---<img src="solo-equipos-ban.jpg" alt="Banner Footer" class="bannerSect">-->
            <div class="containerFooter">
                <div class="gridFooter">
                    <div class="colum">
                        <div class="row">
                            <div class="icon"></div>
                            <div class="text">
                                <p>Dirección:</p>
                                <p>Cal. Teniente Aristides del Carpio Muñoz 1556, Urb. Los Cipreses Lima - Lima - Lima</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="icon"></div>
                            <div class="text">
                                <p>Teléfono:</p>
                                <p>+51 123 456 789</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="icon"></div>
                            <div class="text">
                                <p>Whatsapp:</p>
                                <p>+51 123 456 789</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="icon"></div>
                            <div class="text">
                                <p>Correo Electrónico:</p>
                                <p>ventas@biomedica.pe</p>
                            </div>
                        </div>
                    </div>    
                    <div class="colum">
                        <p>Enlaces Legales</p>
                    </div>
                    <div class="colum">
                        <p>Ecografos</p>
                    </div>
                    <div class="colum">
                        <div class="row">
                            <img style="height: 80px;" src="Logo-Spaar-2016.png" alt="">
                        </div>
                        <div class="row-grid">
                             
                            
                        </div>
                        
                    </div>
                </div>
            </div>
        </footer>
    </section>

</body>
</html>